Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 495423003: Add source frame number to LayerTreeImpl::AsValueInto (Closed)

Created:
4 years, 5 months ago by nduca
Modified:
4 years, 5 months ago
Reviewers:
danakj, enne (OOO)
CC:
cc-bugs_chromium.org, chromium-reviews
Project:
chromium
Visibility:
Public.

Description

Add source frame number to LayerTreeImpl::AsValueInto Will help work around https://code.google.com/p/trace-viewer/issues/detail?id=587 R=enne Committed: https://crrev.com/929378a002b5756a9f8501e292c157ecedfa36bb Cr-Commit-Position: refs/heads/master@{#291573}

Patch Set 1 #

Total comments: 1

Patch Set 2 : oops #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -0 lines) Patch
M cc/trees/layer_tree_impl.cc View 1 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
nduca
4 years, 5 months ago (2014-08-22 23:09:02 UTC) #1
danakj
https://codereview.chromium.org/495423003/diff/1/cc/trees/layer_tree_impl.cc File cc/trees/layer_tree_impl.cc (right): https://codereview.chromium.org/495423003/diff/1/cc/trees/layer_tree_impl.cc#newcode822 cc/trees/layer_tree_impl.cc:822: state->SetInteger("set_source_frame_number", source_frame_number_); why set_?
4 years, 5 months ago (2014-08-22 23:09:32 UTC) #2
nduca
oh wow. long day, fixed!
4 years, 5 months ago (2014-08-22 23:11:41 UTC) #3
danakj
LGTM :D
4 years, 5 months ago (2014-08-22 23:12:48 UTC) #4
nduca
The CQ bit was checked by nduca@chromium.org
4 years, 5 months ago (2014-08-22 23:13:06 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/nduca@chromium.org/495423003/20001
4 years, 5 months ago (2014-08-22 23:14:57 UTC) #6
commit-bot: I haz the power
Committed patchset #2 (20001) as dd925c7edd9878ec63a7269baff0a0db9f057159
4 years, 5 months ago (2014-08-23 19:49:02 UTC) #7
commit-bot: I haz the power
4 years, 5 months ago (2014-09-10 02:30:39 UTC) #8
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/929378a002b5756a9f8501e292c157ecedfa36bb
Cr-Commit-Position: refs/heads/master@{#291573}

Powered by Google App Engine
This is Rietveld 408576698